(function ($) {
  Drupal.behaviors.sonr_webmining_similar  = {
    attach: function () {

      // Make the project tables sortable if tablesorter is available.
      if ($.isFunction($.fn.tablesorter)) {
        $("table#sonr-webmining-similar-configurations-table").tablesorter({
          widgets: ["zebra"],
          widgetOptions: {
            zebra: ["odd", "even"]
          },
          sortList: [[0, 0]],
          headers: {
            3: { sorter: false }
          }
        });
      }

    }
  };
})(jQuery);
